Loading...
Searching...
No Matches
sdp_tag.h File Reference

SDP tags. More...

`#include <sofia-sip/su_tag.h>`
`#include <sofia-sip/su_tag_class.h>`
Include dependency graph for sdp_tag.h:

Go to the source code of this file.

## Macros

#define | SDP_TAG_H
| Defined when <sofia-sip/sdp_tag.h> has been included.
#define | SDPTAG_ANY()
| Filter tag matching any sdp tag.
#define | SDPTAG_SESSION(x)
| SDP session description.
tag_class_t | sdptag_session_class []
| Tag class for SDP tags.

## Detailed Description

SDP tags.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Mon May 12 12:06:20 EEST 2003 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.